<?xml version="1.0" encoding="utf-8"?>
<android.support.v7.widget.LinearLayoutCompat xmlns:tools="http://schemas.android.com/tools"
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:background="@color/inputBackground"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    tools:context="info.knacki.pass.services.AccessibilityView">
    <ScrollView
        android:id="@+id/passwordListContainer"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:minHeight="@dimen/keyboard_min_height"
        android:maxHeight="@dimen/keyboard_max_height">
        <info.knacki.pass.ui.passwordList.PasswordListView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:id="@+id/password_list"/>
    </ScrollView>
    <android.support.v7.widget.AppCompatButton
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:id="@+id/cancel"
        android:text="@string/cancel"
        style="@style/Widget.AppCompat.Button.ButtonBar.AlertDialog"/>
</android.support.v7.widget.LinearLayoutCompat>
